/* ================================================================ *
 * Web Folders (Pty) Ltd                                            *
 * Stylesheet                                                       *
 * ---------------------------------------------------------------- *
 * Filename     login-form.css                                      *
 * Created      01/11/2017                                          *
 * Author       Reinhardt Zǚndorf                                   *
 * ---------------------------------------------------------------- */
.login-box,
.register-box
{
    /*padding:                        40px;*/
    padding:                        60px;
    background-color:               inherit;
}
/*.login-box*/


.login-box p,
.register-box p
{
    /*display:                        flex;*/
    /*justify-content:                center;*/
}

.login-box a,
.register-box a
{
    font-size:                      12px;
}

.login-logo,
.register-logo 
{
    background-color:               #f7f8f9;
    font-size:                      28px;
    margin-bottom:                  0px;
    margin-top:                     0px;
    font-weight:                    300;
}

.login-logo a,
.register-logo a 
{
    color:                          #444;
}

.login-page,
.register-page 
{
    /*width:                          100%;*/
    background-size:                auto;
    opacity:                        0.9;
}

.login-box-header,
.register-box-header
{
    background-color:               rgba(55, 92, 144, 0.1);
    display:                        flex;
    justify-content:                center;
    padding:                        20px 5px 15px 5px;
    color:                          #375c90;
    font-weight:                    600;
}

.login-box-body input[type="text"]
{
    height:                         40px;
    color:                          #375c90;
    border:                         1px solid rgba(55,  92,  144, 0.1);
    /*border-bottom:                  3px solid rgba(55,  92,  144, 0.3);*/
    margin-top:                     10px;
    margin-left:                    40px;
    margin-right:                   40px;
    
}

.login-box-body input[type="checkbox"]
{
    height:                         15px;
    width:                          15px;
    color:                          #375c90;
    border:                         2px solid rgba(55,  92,  144, 0.2);
    
}

.register-box-header img
{
    /*width:                          375px;*/
    /*width:                          375px;*/
    margin-bottom:                  20px;
}


.register-box-header h2
{
    color:                          #375c90;
}

.login-box,
.register-box 
{
    /*background-color:               rgba(46, 105, 255, 0.1);*/
    color:                          #555555;
    font-weight:                    500;
    width:                          500px;
    margin:                         1% auto;
    padding:                        6px;
    /*box-shadow:                     4px 4px -2px 1px rgba(46, 105, 255, 0.2);*/
    border-radius:                  1.5%;
}

@media (max-width: 768px) 
{
    .login-box,
    .register-box 
    {
        margin-top:                 10px
    }
}

.login-box-body,
.register-box-body 
{
    background-color:               #f7f8f9;
    padding:                        35px;
    color:                          #666
}

.login-box-body .form-group input
{
    height:                         40px;
    margin-top:                     10px;
}

.login-box-body .form-control-feedback,.register-box-body .form-control-feedback 
{
    color:                          #777;
}

.login-box a,
.register-box a
{
    /*font-size:                      14px;*/
}

.buttons
{
    margin-top:                     5px;
    margin-bottom:                  15px;
}

.login-box-msg,
.register-box-msg 
{
    margin:                         0;
    text-align:                     center;
    padding:                        2px 0px 0px 5px;
    font-size:                      14px;
    color:                          #00a65a;
    font-weight:                    500;
}

.login-box-text,
.register-box-text
{
    text-align:                     center;
    padding:                        0px 10px 0px 10px;
    font-size:                      14px;
    font-weight:                    500;
}

.hold-transition .content-wrapper,.hold-transition .right-side,.hold-transition .main-footer,.hold-transition .main-sidebar,.hold-transition .left-side,.hold-transition .main-header .navbar,.hold-transition .main-header .logo,.hold-transition .menu-open .fa-angle-left 
{
    -webkit-transition:             none;
    -o-transition:                  none;
    transition:                     none;
}

.content 
{
    min-height:                 250px;
    padding:                    15px;
    margin-right:               auto;
    margin-left:                auto;
    padding-left:               15px;
    padding-right:              15px;
}

a 
{
    color:                      #3c8dbc;
}

.form-group.has-success label 
{
    color:                      #00a65a;
}

.form-group.has-success .form-control,
.form-group.has-success .input-group-addon 
{
    border-color:               #00a65a;
    box-shadow:                 none;
}

.form-group.has-success .help-block 
{
    color:                      #00a65a;
}

.form-group.has-warning label 
{
    color:                      #f39c12;
}

.form-group.has-warning .form-control,
.form-group.has-warning .input-group-addon 
{
    border-color:                   #f39c12;
    box-shadow:                     none;
}

.form-group.has-warning .help-block 
{
    color:                          #f39c12;
}

.form-group.has-error label 
{
    color:                          #dd4b39;
}

.form-group.has-error .form-control,
.form-group.has-error .input-group-addon 
{
    border-color:                   #dd4b39;
    box-shadow:                     none;
}

.form-group.has-error .help-block 
{
    color:                          #dd4b39;
}

.input-group .input-group-addon 
{
    border-radius:                  0;
    border-color:                   #d2d6de;
    background-color:               #fff;
}

.btn-group-vertical .btn.btn-flat:first-of-type, 
.btn-group-vertical .btn.btn-flat:last-of-type 
{
    border-radius:                  0;
}

.icheck > label 
{
    padding-left:                   0;
}

.form-control-feedback.fa 
{
    line-height: 34px;
}

.input-lg .form-control-feedback.fa, 
.input-group-lg .form-control-feedback.fa,
.form-group-lg .form-control+.form-control-feedback.fa 
{
    line-height: 46px;
}

.input-sm+.form-control-feedback.fa,.input-group-sm+.form-control-feedback.fa,.form-group-sm .form-control+.form-control-feedback.fa 
{
    line-height: 30px;
}

.buttons
{
    margin-top:                     30px;
}

.btn .btn-warning,
.btn .btn-primary
{
    border-radius:                  7%;
    font-size:                      10px;
}

.login-box-msg-error
{
    color:                          red;
    margin-top:                     15px;
}

.form-group
{
    margin-top:                     15px;
}

.form-group input
{
}

.form-group:first-of-type
{
    margin-top:                     0px;
}

.input-group
{
    line-height:                    3.0;
    font-size:                      12px;
    margin-top:                     10px;
}

.form-control:first-of-type
{
    margin-top:                     0px;
}

.login-box-footer,
.register-box-footer
{
    background-color:               rgba(255, 255, 255, 0.7);
    padding:                        35px;
    padding-bottom:                 5px;
    margin-bottom:                  0px;
}

.register-box-footer p
{
    margin-top:                     4px;
}

.modal-login-header
{
}

.modal-login-header h2
{
    color:                          #375c90;
}

.btn-login
{
    width:                          125px;
    height:                         35px;
    /*border:                         2px solid rgba(55,  92,  144, 0.1);*/
    background-color:               rgba(55,  92,  144, 0.6);
    /*padding:                        18px 22px 18px 22px;*/
    margin-left:                    25px;
    margin-right:                   25px;
    margin-top:                     30px;
    color:                          #fff;
    
}
